Bug 1688301 - Failed to do migration after hotplug and hotunplug the ivshmem device
Summary: Failed to do migration after hotplug and hotunplug the ivshmem device
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: qemu-kvm
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Markus Armbruster
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1620373
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-13 13:53 UTC by Markus Armbruster
Modified: 2019-05-22 05:05 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1620373
Environment:
Last Closed: 2019-03-19 19:02:46 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Markus Armbruster 2019-03-19 19:02:46 UTC
We disable IVSHMEM in RHEL-8 (bug 1621817).  Since we don't compile the broken code, there's no need to fix it.


Note You need to log in before you can comment on or make changes to this bug.